libpodofo
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/libpodofo

general

source
libpodofo (source, libdevel)
version
0.9.5-5
maint
Mattia Rizzolo
std-ver
4.0.0
VCS
Git (browse)

versions ... ...pool

oldstable
save 0.9.0-1.2
stable
save 0.9.4-6
testing
save 0.9.5-5
unstable
save 0.9.5-5
Ubuntu
0.9.5-5

binaries

todo

problems

  • The package is severly out of date with respect to the Debian Policy. Latest version is 3.9.8 and your package only follows 4.0.0...
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:

news RSS

bugs

all bug history graph
11
RC
0
I&N
11
M&W
0
F&P
0